The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Installation Error Centos6 Cloud Linux

Discussion in 'CloudLinux' started by JCAU, Jun 3, 2015.

  1. JCAU

    JCAU Registered

    Joined:
    Jun 3, 2015
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Australia
    cPanel Access Level:
    Root Administrator
    Gday :)

    I have been getting a repeated error when trying to install Cpanel & WHM onto a fresh centos6 / CloudLinux box this is the error it keeps showing me:
    Code:
    [20150604.021245] E Error:  Multilib version problems found. This often means that the root
    info [updatenow] No such locale as 'en'
    [20150604.021245] E Undefined subroutine &Cpanel::CPAN::I18N::LangTags::Detect::locale2language_tag called at /usr/local/cpanel/scripts-cpanelsync/updatenow.static-cpanelsync line 21207.
    [20150604.021245]   checkyum version 22.3
    [20150604.021249] E Sysup: Needed system RPMs were not installed: at, autoconf, automake, bind, bind-devel, bind-libs, bind-utils, bison, compat-db, cpp, e2fsprogs-devel, expat-devel, expect, flex, freetype-devel, ftp, gamin-devel, gcc, gcc-c++, gd, gd-devel, gd-progs, gettext, gettext-devel, giflib, glibc-static, hunspell, hunspell-en, krb5-devel, lcms, libX11-devel, libXpm, libXpm-devel, libaio, libaio-devel, libidn-devel, libjpeg-devel, libpng-devel, libstdc++-devel, libtiff-devel, libtool, libtool-ltdl-devel, libwmf, libxml2-devel, libxslt, libxslt-devel, lsof, lynx, nano, ncurses-devel, openssl-devel, pam-devel, patch, pcre-devel, python-devel, python-docs, python-tools, quota, quota-devel, rcs, screen, sharutils, strace, stunnel, tcl, tclx, tcp_wrappers-devel, tix, tk, tkinter, traceroute, unzip, zip, zlib-devel, zsh
    info [updatenow] No such locale as 'en'
    info [updatenow] sysup Notification => root@hosting.xxxx-xxxx.com.au via EMAIL [level => 1]
    Cpanel::iContact: icontact /usr/sbin/sendmail is not executable by 0
    info [updatenow] No such locale as 'en'
    info [updatenow] No such locale as 'en'
    Undefined subroutine &Cpanel::CPAN::I18N::LangTags::Detect::locale2language_tag called at /usr/local/cpanel/scripts-cpanelsync/updatenow.static-cpanelsync line 21207.
    
    2015-06-04 02:12:49  707 (DEBUG):   The installation process detected a failed synchronization. The system will reattempt the synchronization with the updatenow.static file...
    2015-06-04 02:12:49  713 (FATAL): The installation process was unable to synchronize cPanel & WHM. Verify that your network can connect to httpupdate.cpanel.net and rerun the installer.
    Removing /root/installer.lock.
    
    Any help would be appreciated as i cant lodge a ticket without this being installed.
     
    #1 JCAU, Jun 3, 2015
    Last edited by a moderator: Jun 3, 2015
  2. JCAU

    JCAU Registered

    Joined:
    Jun 3, 2015
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Australia
    cPanel Access Level:
    Root Administrator
    I Resolved the issue, but the issue was that cloud linux was installed prior to cpanel.
     
  3. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,697
    Likes Received:
    657
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
    Hello,

    I am happy to see the issue is now resolved. Did you install a fresh copy of CentOS and then convert it to Cloud Linux to address the issue?

    Thank you.
     
Loading...

Share This Page